/*
 * Page: Repairs & Maintenance
 *
 */
#wrapper {
	background-color: #221F20;
}

.container.main {
	padding-bottom: 150px;
}

#repairs-and-maintenance h1 {
	display: inline-block;
	font-weight: bold;
  	letter-spacing: -1.5px;
  	margin-bottom: 16px;
	margin-bottom: 1rem;
}

#repairs-and-maintenance #wrapper:after{
	background: url(/images/repairs_and_maintenance/bg_images/paradise_neon_art.jpg) repeat center top;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	width: 100%;
	min-height: 100%;
	top: 0;
	left: 0;
	position: absolute;
	z-index: -2;
	content: "";
	opacity: 0;
}
		
#repairs-and-maintenance #wrapper.visible:after {
	opacity: 1;
}

html.no-js #repairs-and-maintenance #wrapper:after {
	opacity: 1;
}

#repairs-and-maintenance .telephone {
	color: #fff;
	margin-bottom: 31px;
}

#repairs-and-maintenance .repairs-table {
	width: 100%;
	height: auto;
	float: left;
	display: table;
}

#repairs-and-maintenance .repairs-table .col {
	width: 33%;
	display: table-cell;
	vertical-align: top;
	position: relative;
	height: 100%;
}

#repairs-and-maintenance .repairs-table .col.maintenance {
	width: 31.5%;
	padding-right: 0;
}

#repairs-and-maintenance .repairs-table .col.maintenance h1 {
	color: #fff;
	border-image-source: url("/assets/border_image_white.gif");
}

#repairs-and-maintenance .repairs-table .col.installation div {
	height: 100%;
	min-height: 400px;
	background-color: rgb(255, 255, 255);
	background-color: rgba(255, 255, 255, 0.925);
	padding: 12px 5% 50px 5%;
}

#repairs-and-maintenance .repairs-table .col.repairs div {
	height: 100%;
	min-height: 400px;
	background-color: rgb(197, 215, 74);
	background-color: rgba(197, 215, 74, 0.925);
	padding: 12px 5% 50px 5%;
	position: absolute;
	bottom: 0;
	top: 0;
	left: 0;
	right: 0;
}

#repairs-and-maintenance .repairs-table .col.maintenance div {
	height: 100%;
	min-height: 400px;
	background-color: rgb(51, 51, 51);
	background-color: rgba(51, 51, 51, 0.925);
	color: #fff;
	padding: 12px 5% 50px 5%;
	position: absolute;
	bottom: 0;
	top: 0;
	left: 0;
	right: 0;
}

/*
 * Responsive Styles
 */
@media (max-width: 350px) {
	#repairs-and-maintenance h1 {
		font-size: 20px;
		font-size: 1.5rem;
	}
	p {
		font-size: 12px;
		font-size: 0.875rem;
		line-height: 17.5px;
		line-height: 1.25rem;
	}
}
@media (min-width: 768px) {
	#repairs-and-maintenance .repairs-table .col.installation div,
	#repairs-and-maintenance .repairs-table .col.repairs div {
		margin-right: 4%;
	}
}
@media (max-width: 767px) {
	#repairs-and-maintenance .repairs-table .col,
	#repairs-and-maintenance .repairs-table .col.maintenance {
		width: 100%;
		padding: 0;
		display: block;
		margin-bottom: 20px;
	}
	#repairs-and-maintenance .repairs-table .col.installation div,
	#repairs-and-maintenance .repairs-table .col.repairs div,
	#repairs-and-maintenance .repairs-table .col.maintenance div  {
		min-height: 200px;
	}
	#repairs-and-maintenance .repairs-table .col.repairs div, 
	#repairs-and-maintenance .repairs-table .col.maintenance div {
		position: relative;
	}
}

@media (min-width:768px) and (max-width:992px) {
	html {
		font-size: 87.5%;
	}
	#repairs-and-maintenance .telephone {
		margin-bottom: 45px;
	}
}